<?xml version="1.0" encoding="UTF-8"?>

<lcidmap xmlns="x-schema:LCIDMapSchema.xsd">
	<lcid lcid="1025" iso="ar"></lcid>
	<lcid lcid="1028" iso="zh-tw"></lcid>
	<lcid lcid="1029" iso="cs"></lcid>
	<lcid lcid="1030" iso="da"></lcid>
	<lcid lcid="1031" iso="de"></lcid>
	<lcid lcid="1032" iso="el"></lcid>
	<lcid lcid="1033" iso="en"></lcid>
	<lcid lcid="1035" iso="fi"></lcid>
	<lcid lcid="1036" iso="fr"></lcid>
	<lcid lcid="1037" iso="he"></lcid>
	<lcid lcid="1038" iso="hu"></lcid>
	<lcid lcid="1040" iso="it"></lcid>
	<lcid lcid="1041" iso="ja"></lcid>
	<lcid lcid="1042" iso="ko"></lcid>
	<lcid lcid="1043" iso="nl"></lcid>
	<lcid lcid="1044" iso="no"></lcid>
	<lcid lcid="1045" iso="pl"></lcid>
	<lcid lcid="1046" iso="pt-br"></lcid>
	<lcid lcid="1049" iso="ru"></lcid>
	<lcid lcid="1051" iso="sk"></lcid>
	<lcid lcid="1053" iso="sv"></lcid>
	<lcid lcid="1054" iso="th"></lcid>
	<lcid lcid="1055" iso="tr"></lcid>
	<lcid lcid="1060" iso="sl"></lcid>
	<lcid lcid="2052" iso="zh-cn"></lcid>
	<lcid lcid="2070" iso="pt"></lcid>
	<lcid lcid="3082" iso="es"></lcid>
</lcidmap>
